Skip to main content
GET
List records that could not be written to the CRM

Authorizations

Authorization
string
header
required

An API key, sent as Authorization: Bearer stfy_live_…. See Authentication for how to get one and which scopes it needs.

Query Parameters

entity_type
enum<string>
required

The records to list: account, opportunity, contact (people), project_task or activity

Available options:
account,
opportunity,
contact,
project_task,
activity
limit
integer
default:25
Required range: 1 <= x <= 200
cursor
string | null

next_cursor from the previous page

Response

200 - application/json

Successful Response

data
SyncIssue · object[]
required
total
integer
required

How many records of this type cannot be written to the CRM, on every page

has_more
boolean
default:false
next_cursor
string | null